/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"OK" = "好的";

/* No comment provided by engineer. */
"Restart required" = "需要重新启动";

/* No comment provided by engineer. */
"The application needs to be restarted for the language change to take effect" = "要使语言更改生效，您需要重新启动应用程序";

